Subject: SANDY

From: "JAN" <[email-masked]>
Date: Sat, 30 Dec 2006 07:05:40 +0100

A few select 1awyers have found a loophole in the laws of the banking
system. With this discovery, we've been successful at eliminating people's
creditcarddebt without them paying one more cent. WeGuarantee that we can
help you with this.

C0ntact us at
1_561_282_9476

Exhaustive information or to stop receiving or to get postal address

Why, right beside you, spoke a tiny voice. Brave man! cried Rob,
laughingly; you've avoided the pangs of starvation for a time, anyhow, so I
can leave you with a clear conscience